Page MenuHomePhabricator

Start the process of expanding the arch committee
Closed, ResolvedPublic

Description

First round:

  • put some schedule together
  • consider areas of expertise to divide up RfCs
  • shortlist some candidates privately
  • talk to candidates privately
  • prepare to announce

Explicitly enable ability to delegate RfCs off-committee if necessary (again usually shortlist people based on experience)

Details

Reference
fl525

Event Timeline

flimport raised the priority of this task from to Medium.Sep 12 2014, 1:45 AM
flimport added a project: Architecture.
flimport set Reference to fl525.

brion wrote on 2014-08-07 15:46:32 (UTC)

Start meeting on the subject circa september 1

Qgil moved this task from Inbox to Doing on the Architecture board.Sep 22 2014, 10:12 AM
Spage edited projects, added TechCom; removed Architecture.May 6 2015, 7:19 PM
Spage set Security to None.

(I switched Architecture tag for ArchCom).
Gabriel Wicke and Trevor Parscal joined in April.is this task done?

Spage closed this task as Resolved.May 6 2015, 8:20 PM
Spage claimed this task.